

/*====================================================
////id |  overview
====================================================*/
.overview-text {
  letter-spacing: .01em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 1330.1px) {
  .overview-inner {
    margin-top: calc(min(13vw, 100px) * -1);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  price
====================================================*/
#price {
  background: url('../img/cmn/gradient-bg.webp') no-repeat center / cover;
  position: relative;
}
.price-inner {
  padding: min(12.8vw, 96px) 0 min(12.8vw, 88px);
}
.price-img .coverImg {
  border-radius: 15px;
}
.price-content .title {
  font-size: min(5.333vw, 2.4rem);
  line-height: 1.4;
}
.price-items {
  display: grid;
    grid-gap: min(2.133vw, 12px) 0;
    grid-template-columns: min(28.36%, 164px) 1fr;
  margin-top: min(4.266vw, 32px);
}
.price-item {
  background: #fff;
  border-radius: 5px;
  display: grid;
    grid-template-columns: subgrid;
  grid-column: span 2;
  line-height: 1.45;
  min-height: 50px;
  overflow: hidden;
}
.price-item dt {
  background-color: var(--black);
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
}
.price-item dd {
  display: flex;
    align-items: center;
  padding: .4em 1.32em;
}
.price-attention {
  font-size: min(3.2vw, 1.4rem);
  margin-top: .8em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .price-wrapper {
    margin: 0 auto;
    width: min(100%, 600px);
  }
  .price-content {
    margin-top: min(8.5vw, 45px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .price-wrapper {
    display: grid;
      grid-gap: min(3vw, 66px);
      grid-template-columns: 1fr min(50%, 534px);
  }
  .price-img .coverImg {
    height: 100%;
  }
  .price-content {
    padding: 40px 0;
  }
  .price-item dd {
    padding: .4em 1.625em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  about
====================================================*/
.about-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}


.about-item .circleMark:first-of-type {
  margin-top: .6em;
}
.about-item .role {
  background: #fff;
  border: solid 1px;
  border-radius: 5px;
  font-size: min(4.266vw, 1.8rem);
  line-height: 1.4;
  margin-top: min(6vw, 28px);
  padding: .4em;
  text-align: center;
}
.about-text {
  font-size: min(4.266vw, 2rem);
  margin-top: min(6.4vw, 40px);
  text-align: center;
}
.about-text .details {
  display: flex;
    align-items: center;
    justify-content: center;
    gap: min(1.6vw, 18px);
  margin-top: min(4.8vw, 30px);
}
.about-text .detail {
  border-radius: 5px;
  display: grid;
    align-items: center;
    grid-template-columns: auto 1fr;
  line-height: 1.3;
  padding: 5px;
  width: min(40vw, 320px);
}
.about-text .detail dt {
  background: #fff;
  border-radius: 3px;
  display: flex;
    align-items: center;
    justify-content: center;
  font-size: min(4.8vw, 1.8rem);
  padding: 3px;
  height: 3.111em;
  width: min(7.733vw, 3.33em);
}

.about-text .detail dd {
  color: #fff;
  font-size: min(3.7333vw, 1.8rem);
  letter-spacing: .07em;
  text-align: center;
}

.about-text .detail:first-child {
  background: var(--color_1);
}
.about-text .detail:first-child dt {
  color: var(--color_1);
}

.about-text .detail:last-child {
  background: var(--color_3);
}
.about-text .detail:last-child dt {
  color: var(--color_3);
}
.about-text .detail-arrow {
  background: var(--black);
  position: relative;
  width: min(5.8vw, 38px);
  height: 2px;
}
.about-text .detail-arrow::before,
.about-text .detail-arrow::after {
  background: var(--black);
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: -10px;
    bottom: -10px;
  width: 7px;
  height: 8px;
}
.about-text .detail-arrow::before {
  left: -2px;
}
.about-text .detail-arrow::after {
  right: -2px;
  transform: scale(-1, 1);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .about-item dt .kana {
    display: block;
    font-size: .777em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .about-text .detail dt {
  }
}

@media (hover: hover) {}


/*====================================================
////id |  no_dl_item
====================================================*/
.no_dl_items {
  display: grid;
    grid-gap: min(3.2vw, 21px) min(1.5vw, 20px);
  margin-top: min(4.266vw, 32px);
}
.no_dl_item {
  background: var(--color_5);
  border-radius: 15px;
  font-size: min(3.7333vw, 1.8rem);
  letter-spacing: .01em;
  margin: 0 auto;
  padding: min(6.4vw, 32px) min(5.333vw, 32px);
  width: min(100%, 600px);
}
.no_dl_item dt {
  color: var(--color_1);
  display: flex;
    align-items: center;
    gap: .4em;
  font-size: min(4.8vw, 2.2rem);
  line-height: 1.3;
  margin-bottom: min(2.2vw, 16px);
}
.no_dl_item dt .no {
  background: var(--color_1);
  border-radius: 5px;
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
  font-size: .82em;
  width: 1.777em;
  height: 2.333em;
}
.no_dl_item .circleMark {
  font-size: min(3.7333vw, 1.6rem);
  margin: .25em .4em .25em 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .no_dl_items {
    grid-template-columns: 1fr 1fr;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  cause
====================================================*/
.cause-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.cause-text {
  text-align: center;
}
.cause-item {
  background: #fff;
}
.cause-item-head {
  font-size: min(5.333vw, 2.2rem);
  padding-left: 2.545em;
  position: relative;
}
.cause-item-head::before {
  border-top: solid 1px #E7DCCB;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: .7em;
    left: 0;
  width: 1.8em;
  height: 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cause-item {
    width: min(100%, 600px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  symptom
====================================================*/
.symptom-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.symptom-items-wrapper {
  margin: min(6.4vw, 56px) auto 0;
  max-width: 950px;
}
.symptom-items {
  display: flex;
    flex-wrap: wrap;
    gap: min(1vw, 16px) min(1.5vw, 24px);
    justify-content: center;
  font-size: min(2.2vw, 2rem);
}
.symptom-item {
  background: var(--color_5);
  border-radius: 2em;
  display: flex;
    align-items: center;
    justify-content: center;
  flex: 1;
  line-height: 1.25;
  padding: .2em .5em;
  text-align: center;
  min-height: 2em;
  min-width: 12em;
}
.symptom-text {
  line-height: 1.4;
  margin-top: min(3.2vw, 16px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .symptom-items {
    display: grid;
      grid-gap: min(2.133vw, 16px) min(3.7333vw, 24px);
      grid-template-columns: 1fr 1fr;
    font-size: min(4.266vw, 1.8rem);
    width: min(100%, 630px);
  }
  .symptom-item {
    min-width: 0;
    min-height: 2.75em;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  treatment
====================================================*/
.treatment-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.treatment-text {
  text-align: center;
}
.treatment-items {
  display: grid;
    grid-gap: min(4.266vw, 24px);
  margin: min(10.66vw, 48px) auto 0;
}
.treatment-item {
  background: #fff;
  border-radius: 15px;
  padding: min(6.4vw, 36px) min(5.33vw, 48px);
}
.treatment-item-head {
  border-bottom: solid 1px var(--color_1);
  color: var(--color_1);
  font-size: min(5.333vw, 2.4rem);
  margin-bottom: .4em;
  padding-bottom: .3em;
}
.treatment-item-add_text {
  border: solid 1px #E7DCCB;
  border-radius: 10px;
  font-size: min(3.2vw, 1.4rem);
  margin-top: 1em;
  padding: 1em 1.7em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .treatment-item {
    min-height: 120px;
  }
  .treatment-item-text {
    padding: 1em 0;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  selfcheck
====================================================*/
.selfcheck-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1em;
  text-align: center;
}
.selfcheck-text {
  text-align: center;
}
.selfcheck-items {
  border: solid 1px var(--black);
  border-radius: 15px;
  display: grid;
    grid-gap: 1em;
    place-content: center;
  font-size: min(3.733vw, 1.8rem);
  margin: min(4.266vw, 48px) auto 0;
  padding: min(8.533vw, 40px) min(7.466vw, 60px);
  width: min(100%, 900px);
}
.selfcheck-item label {
  line-height: 1.4;
}
.selfcheck-item input[type="checkbox"] + label::before {
  background: #FAF7F2;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .selfcheck-item input[type="checkbox"] + label::before {
    top: .2em;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .selfcheck-items {
    grid-template-columns: 1fr 1fr;
    padding: min(8.533vw, 40px) min(4vw, 60px);
  }
  .selfcheck-item input[type="checkbox"] + label {
    padding-left: 2em;
  }
  .selfcheck-item input[type="checkbox"] + label::before {
    top: 0;
    width: 1.38em;
    height: 1.38em;
  }
  .selfcheck-item input[type="checkbox"] + label::after {
    top: -.1em;
    width: 1.38em;
    height: 1.38em;
  }
}

@media (hover: hover) {}



/*====================================================
////id |  relationship
====================================================*/
#relationship {
  background: var(--color_5);
}
.relationship-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.relationship-items {
  margin: min(10.5vw, 76px) auto 0;
}
.relationship-item-img .coverImg {
  border-radius: 15px;
}
.relationship-item-text .title {
  font-size: min(5.333vw, 2.2rem);
  line-height: 1.6;
  margin-bottom: min(5vw, 26px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .relationship-items {
    display: grid;
      grid-gap: min(12.8vw, 100px);
    width: min(100%, 700px);
  }
  .relationship-item-img.layout-1 .coverImg {
    padding-top: min(60%, 350px);
  }
  .relationship-item-img.layout-2 {
    padding-bottom: 1px;
    position: relative;
  }
  .relationship-item-img.layout-2 .img-1 {
    width: 52.537%;
    margin-bottom: min(8.8vw, 50px);
  }
  .relationship-item-img.layout-2 .img-1 .coverImg {
    height: min(56.5vw, 300px);
  }
  .relationship-item-img.layout-2 .img-2 {
    margin: auto;
    position: absolute;
      right: 0;
      bottom: 0;
    width: 66.567%;
  }
  .relationship-item-img.layout-2 .img-2 .coverImg {
    padding-top: 0;
    height: min(42.133vw, 250px);
  }

  .relationship-item-text {
    margin-bottom: min(10vw, 40px);
  }
}
/* @media screen and (max-width: 769.0px) {
  .relationship-item:nth-child(odd) .relationship-item-img.layout-1 {
    transform: translateX(var(--innerBox_margin));
    width: 100%;
  }
  .relationship-item:nth-child(odd) .relationship-item-img.layout-1 .coverImg {
    border-radius: 15px 0 0 15px;
  }
  .relationship-item:nth-child(even) .relationship-item-img.layout-1 {
    transform: translateX(calc(var(--innerBox_margin) * -1));
    width: 100%;
  }
  .relationship-item:nth-child(even) .relationship-item-img.layout-1 .coverImg {
    border-radius: 0 15px 15px 0;
  }

  .relationship-item:nth-child(odd) .relationship-item-img.layout-2 .img-1 {
    transform: translateX(var(--innerBox_margin));
  }
  .relationship-item:nth-child(odd) .relationship-item-img.layout-2 .img-1 .coverImg {
    border-radius: 15px 0 0 15px;
  }
  .relationship-item:nth-child(even) .relationship-item-img.layout-2 .img-1 {
    transform: translateX(calc(var(--innerBox_margin) * -1));
  }
  .relationship-item:nth-child(even) .relationship-item-img.layout-2 .img-1 .coverImg {
    border-radius: 0 15px 15px 0;
  }
} */

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .relationship-items {
    display: grid;
      grid-gap: min(4vw, 100px);
  }
  .relationship-item {
    display: flex;
      gap: min(4vw, 76px);
  }
  .relationship-item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .relationship-item-img.layout-1 {
    /* width: 33.8%; */
    width: min(38%, 372px);
  }
  .relationship-item-img.layout-1 .coverImg {
    height: 338px;
  }
  .relationship-item-img.layout-2 {
    position: relative;
    width: 41.8%;
  }
  .relationship-item-img.layout-2 .img-1 {
    width: min(55%, 210px);
    margin-bottom: 5vw;
  }
  .relationship-item-img.layout-2 .img-1 .coverImg {
    height: 338px;
  }
  .relationship-item-img.layout-2 .img-2 {
    margin: auto;
    position: absolute;
      right: 0;
      bottom: 0;
    width: 65%;
  }
  .relationship-item-img.layout-2 .img-2 .coverImg {
    padding-top: 100%;
  }
  .relationship-item-text {
    display: flex;
      align-items: center;
    flex: 1;
  }
}
@media print,screen and (min-width: 1330.1px) {
  .relationship-item {
    gap: 76px;
  }
  .relationship-item-img.layout-2 .img-1 {
    margin-bottom: 100px;
  }
}
@media (hover: hover) {}



/*====================================================
////id |  trouble
====================================================*/
#trouble {
  overflow: hidden;
}
.trouble-bg {
  background: no-repeat center / cover;
}
.trouble-head {
  text-align: center;
}
.trouble-items {
  display: grid;
    grid-gap: min(1.86vw, 16px) min(1.5vw, 24px);
  margin: min(6.4vw, 48px) auto 0;
}
.trouble-item {
  background: #fff;
  border-radius: 2em;
  display: grid;
    align-items: center;
    grid-gap: .444em;
    grid-template-columns: auto 1fr;
  line-height: 1.3;
  margin: auto;
  width: min(100%, 440px);
  min-height: 2.888em;
  padding: .5em 1.333em;
}
.trouble-item::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 23 23"><path fill="%23786a57" d="M11.5,0C5.15,0,0,5.15,0,11.5s5.15,11.5,11.5,11.5,11.5-5.15,11.5-11.5S17.85,0,11.5,0ZM14.24,11.61c-3.25,3.07-3.5,4.49-3.5,4.85h-2.34c0-2.47-3.4-4.06-3.43-4.08l.97-2.13c.13.06,2.34,1.08,3.71,3,.88-1.22,1.89-2.34,3-3.36,1.27-1.19,2.6-2.31,3.99-3.35l1.38,1.88c-1.32.99-2.58,2.05-3.79,3.18Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  width: 1.277em;
  height: 1.277em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .trouble-head {
    font-size: min(4.8vw, 2.4rem);
  }
  .trouble-items {
    font-size: min(3.733vw, 1.8rem);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .trouble-bg {
    top: -30%;
    left: -12%;
    height: 130%;
    width: 140%;
  }
  .trouble-head {
    font-size: min(3vw, 2.8rem);
    line-height: 1.46;
  }
  .trouble-items {
    grid-template-columns: repeat(auto-fit, minmax(24em, 1fr));
    font-size: 1.8rem;
    width: min(100%, 900px);
  }
}

@media (hover: hover) {}



/*====================================================
////id |  cmn_link_area
====================================================*/
.cmn_link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cmn_link_area-content::before {
    top: -30px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .cmn_link_area-content::before {
    left: -34px;
    top: -24px;
    width: 103px;
    height: 107px;
  }

}

@media (hover: hover) {}
